//
//  Localizable.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 11.03.25.
//

//Update and Release Notes
//Defined here because both _ReleaseNotes and _Trial require these strings

"OK" = "OK";
"Cancel" = "Cancel";

"WhatsNew_Version" = "Version %1$@ (%2$@)"; //Version 1.0 (2025.01.01)
"WhatsNew_VersionDateTooltip" = "Released on %1$@"; //Released on <date>
